Group Policy Management
body { font-size:68%;font-family:MS Shell Dlg; margin:0px,0px,0px,0px; border: 1px solid #666666; background:#F6F6F6; width:100%; word-break:normal; word-wrap:break-word; } .head { font-weight:bold; font-size:160%; font-family:MS Shell Dlg; width:100%; color:#6587DC; background:#E3EAF9; border:1px solid #5582D2; padding-left:8px; height:24px; } .path { margin-left: 10px; margin-top: 10px; margin-bottom:5px;width:100%; } .info { padding-left:10px;width:100%; } table { font-size:100%; width:100%; border:1px solid #999999; } th { border-bottom:1px solid #999999; text-align:left; padding-left:10px; height:24px; } td { background:#FFFFFF; padding-left:10px; padding-bottom:10px; padding-top:10px; } .btn { width:100%; text-align:right; margin-top:16px; } .hdr { font-weight:bold; border:1px solid #999999; text-align:left; padding-top: 4px; padding-left:10px; height:24px; margin-bottom:-1px; width:100%; } .bdy { width:100%; height:182px; display:block; overflow:scroll; z-index:2; background:#FFFFFF; padding-left:10px; padding-bottom:10px; padding-top:10px; border:1px solid #999999; } button { width:6.9em; height:2.1em; font-size:100%; font-family:MS Shell Dlg; margin-right:15px; } @media print { .bdy { display:block; overflow:visible; } button { display:none; } .head { color:#000000; background:#FFFFFF; border:1px solid #000000; } }
Setting Path:
Explanation
No explanation is available for this setting.
Supported On:
Not available

Custom Event Channel Permissions
Data collected on: 12/4/2019 5:31:16 AM |

General
Details

Domain | windomain.local
Owner | WINDOMAIN\vagrant
Created | 12/4/2019 4:33:08 AM
Modified | 12/4/2019 5:30:34 AM
User Revisions | 1 (AD), 1 (SYSVOL)
Computer Revisions | 7 (AD), 7 (SYSVOL)
Unique ID | {3869352D-95F3-4FB0-BCDA-40191D897625}
GPO Status | Enabled

Links

Location | Enforced | Link Status | Path
--- | --- | --- | ---
Domain Controllers | Yes | Enabled | windomain.local/Domain Controllers
Servers | Yes | Enabled | windomain.local/Servers
Workstations | Yes | Enabled | windomain.local/Workstations

This list only includes links in the domain of the GPO.
Security Filtering
The settings in this GPO can only apply to the following groups, users, and computers:

Name
NT AUTHORITY\Authenticated Users

Delegation
These groups and users have the specified permission for this GPO

Name | Allowed Permissions | Inherited
--- | --- | ---
NT AUTHORITY\Authenticated Users | Read (from Security Filtering) | No
NT AUTHORITY\ENTERPRISE DOMAIN CONTROLLERS | Read | No
NT AUTHORITY\SYSTEM | Edit settings, delete, modify security | No
WINDOMAIN\Domain Admins | Edit settings, delete, modify security | No
WINDOMAIN\Enterprise Admins | Edit settings, delete, modify security | No
WINDOMAIN\vagrant | Edit settings, delete, modify security | No

Computer Configuration (Enabled)
Preferences
Windows Settings
Registry
ChannelAccess (Order: 1)
General

Action | Update

Properties

Hive | HKEY_LOCAL_MACHINE
Key path | SOFTWARE\Microsoft\Windows\CurrentVersion\WINEVT\Channels\Microsoft-Windows-DNSServer/Audit
Value name | ChannelAccess
Value type | REG_SZ
Value data | O:BAG:SYD:(A;;0x2;;;S-1-15-2-1)(A;;0xf0007;;;SY)(A;;0x7;;;BA)(A;;0x7;;;SO)(A;;0x3;;;IU)(A;;0x3;;;SU)(A;;0x3;;;S-1-5-3)(A;;0x3;;;S-1-5-33)(A;;0x1;;;S-1-5-32-573)(A;;0x1;;;S-1-5-20)

Common
Options

Stop processing items on this extension if an error occurs on this item | No
Remove this item when it is no longer applied | No
Apply once and do not reapply | No

ChannelAccess (Order: 2)
General

Action | Update

Properties

Hive | HKEY_LOCAL_MACHINE
Key path | SOFTWARE\Microsoft\Windows\CurrentVersion\WINEVT\Channels\Microsoft-Windows-SMBClient/Operational
Value name | ChannelAccess
Value type | REG_SZ
Value data | O:BAG:SYD:(A;;0x5;;;BA)(A;;0x1;;;S-1-5-20)(A;;0x1;;;S-1-5-32-573)

Common
Options

Stop processing items on this extension if an error occurs on this item | No
Remove this item when it is no longer applied | No
Apply once and do not reapply | No

ChannelAccess (Order: 3)
General

Action | Update

Properties

Hive | HKEY_LOCAL_MACHINE
Key path | SOFTWARE\Microsoft\Windows\CurrentVersion\WINEVT\Channels\Microsoft-Windows-SMBServer/Audit
Value name | ChannelAccess
Value type | REG_SZ
Value data | O:BAG:SYD:(A;;0x5;;;BA)(A;;0x1;;;S-1-5-20)(A;;0x1;;;S-1-5-32-573)

Common
Options

Stop processing items on this extension if an error occurs on this item | No
Remove this item when it is no longer applied | No
Apply once and do not reapply | No

CustomSD (Order: 4)
General

Action | Update

Properties

Hive | HKEY_LOCAL_MACHINE
Key path | SYSTEM\CurrentControlSet\Services\EventLog\DNS Server
Value name | CustomSD
Value type | REG_SZ
Value data | O:BAG:SYD:(A;;0xf0007;;;SY)(A;;0x7;;;BA)(A;;0x5;;;SO)(A;;0x1;;;IU)(A;;0x1;;;SU)(A;;0x1;;;S-1-5-3)(A;;0x2;;;LS)(A;;0x2;;;NS)(A;;0x2;;;S-1-5-33)(A;;0x1;;;S-1-5-20)(A;;0x1;;;S-1-5-32-573)

Common
Options

Stop processing items on this extension if an error occurs on this item | No
Remove this item when it is no longer applied | No
Apply once and do not reapply | No

CustomSD (Order: 5)
General

Action | Update

Properties

Hive | HKEY_LOCAL_MACHINE
Key path | SYSTEM\CurrentControlSet\Services\EventLog\Security
Value name | CustomSD
Value type | REG_SZ
Value data | O:BAG:SYD:(A;;0xf0005;;;SY)(A;;0x5;;;BA)(A;;0x1;;;S-1-5-32-573)(A;;0x1;;;S-1-5-20)

Common
Options

Stop processing items on this extension if an error occurs on this item | No
Remove this item when it is no longer applied | No
Apply once and do not reapply | No

ChannelAccess (Order: 6)
General

Action | Update

Properties

Hive | HKEY_LOCAL_MACHINE
Key path | SOFTWARE\Microsoft\Windows\CurrentVersion\WINEVT\Channels\Microsoft-Windows-Sysmon/Operational
Value name | ChannelAccess
Value type | REG_SZ
Value data | O:BAG:SYD:(A;;0x5;;;BA)(A;;0x1;;;S-1-5-20)(A;;0x1;;;S-1-5-32-573)

Common
Options

Stop processing items on this extension if an error occurs on this item | No
Remove this item when it is no longer applied | No
Apply once and do not reapply | No

User Configuration (Enabled)
No settings defined.